glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - m -

- MALFORMED_CONDITION : Glib::RegexError
- MALFORMED_PROPERTY : Glib::RegexError
- MARCH : Glib::Date
- MATCH : Glib::RegexError
- MATCH_RULE_INVALID : Gio::DBus::Error
- MATCH_RULE_NOT_FOUND : Gio::DBus::Error
- MAY : Glib::Date
- MEMORY_ERROR : Glib::RegexError
- MFILE : Glib::SpawnError
- MISSING_ATTRIBUTE : Glib::MarkupError
- MISSING_BACK_REFERENCE : Glib::RegexError
- MISSING_CONTROL_CHAR : Glib::RegexError
- MISSING_DIGIT : Glib::RegexError
- MISSING_NAME : Glib::RegexError
- MISSING_SUBPATTERN_NAME : Glib::RegexError
- MISSING_SUBPATTERN_NAME_TERMINATOR : Glib::RegexError
- MONDAY : Glib::Date
- MONTH : Glib::Date